<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class PlatformPlan extends Model
{
    protected $guarded = [];
    protected $casts = ['features' => 'array', 'price_monthly' => 'decimal:2'];

    public function hotels()
    {
        return $this->hasMany(Hotel::class);
    }
}
